/**********************************************************
 *
 * sites-content.css
 *
 * Site-specific style settings for csc content elements
*
 **********************************************************/


/* --- Headers ------------------------------------------ */

/* First header shouldn't have top margin */
.csc-firstHeader {
  margin-top: 0 !important;
}

h1.csc-header {
  margin-top: 3em;
  margin-bottom: 2em;
  border-bottom: 1px solid #000000;
  padding-bottom: 2px;
  font-size: 141%;
  font-weight: normal;
}
#suppl h1.csc-header {
  border: 0px;
  padding: 0px;
  font-weight: normal;
}

h2.csc-header {
  margin-top: 3em;
  margin-bottom: 1em;
  font-weight: normal;
  font-size: 125%;
}

h3.csc-header {
  margin-top: 2em;
  margin-bottom: 0.5em;
  font-size: 110%;
  font-weight: normal;
  font-style: italic;
}

h4.csc-header {
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-size: 100%;
  font-weight: normal;
  font-style: italic;
}

h5.csc-header {
  margin-top: 1em;
  margin-bottom: 0.5em;
  font-size: 100%;
  font-weight: normal;
  font-style: italic;
}


/* --- Subheaders --------------------------------------- */

/* Common class for all subheaders (<p>) */
.csc-subheader {
  font-style: italic
}


/* --- Body text ---------------------------------------- */

/* Body text (<p>) */
.bodytext {
  margin-bottom: 1em;
}


/* === Images =========================================== */

/* Caption */
.csc-textpic-caption {
  font-size: 80%;
}


/* === Bullet and File Lists ============================ */


/* --- Bullet lists ------------------------------------- */

/* Bullet lists, general (<ul>) */
.csc-bulletlist {
}

/* Normal layout */
.csc-bulletlist-0 {
}

/* Layout 1 */
.csc-bulletlist-1 {
}

/* Layout 2 */
.csc-bulletlist-2 {
}

/* Layout 3 */
.csc-bulletlist-3 {
}

/* Even-numbered list item (<li>) */
.even {
}

/* Odd-numbered list item (<li>) */
.odd {
}


/* --- File lists --------------------------------------- */

/* File lists, general (<ul>) */
.csc-uploads {
  border: 1px solid #e0e0e0;
}

/* Plain file list */
.csc-uploads-0 {
}

/* Layout 1: with file icons */
.csc-uploads-1 {
}

/* Layout 2: with image preview */
.csc-uploads-2 {
}

/* Even-numbered file list entry (<li>) */
.csc-uploads .li-even {
  background-color: #ffe9d6;
}

/* Odd-numbered file list entry (<li>) */
.csc-uploads .li-odd {
}

/* File icon/preview (<img>) */
.csc-uploads img {
}

/* Filename (<span>) */
.csc-uploads-fileName {
}

/* File description; displayed within filename (<span>) */
.csc-uploads-description {
}

/* File size (<span>) */
.csc-uploads-fileSize {
  float: right;
}


/* === Tables =========================================== */

/* Tables, general (<table>) */
.contenttable {
  border: 1px solid #e0e0e0;
}
.contenttable caption {
}
.contenttable th, .contenttable td {
  border: 1px solid #e0e0e0;
}
.contenttable tfoot td {
  background-color: #ffb980;
}

/* Normal layout */
.contenttable-0 {
}

/* Layout 1: first row emphasized */
.contenttable-1 {
}
.contenttable-1 .tr-0 {
  background-color: #ffb980;
}

/* Layout 2: first column emphasized */
.contenttable-2 {
}
.contenttable-2 .td-0 {
  background-color: #ffb980;
}

/* Layout 3: first row and column emphasized */
.contenttable-3 {
}
.contenttable-3 .tr-0 {
  background-color: #ffb980;
}
.contenttable-3 .td-0 {
  background-color: #ffb980;
}

/* Even-numbered table row (<tr>) */
.tr-even {
  background-color: #ffe9d6;
}

/* Odd-numbered table row (<tr>) */
.tr-odd {
}


/* === Forms ============================================ */




/* --- Forms in general --------------------------------- */

/* Input elements */
select, input[type=button], input[type=reset], input[type=submit] {
  min-width: 12em;
  border: 1px solid #ff4d00;
  font-weight: bold;
  background-color: #ffdcbf;
}

/* --- Log-in form -------------------------------------- */

/* Log-in form as-a-whole (<table>) */
. {

}


/* --- Mail form ---------------------------------------- */

/* Mail form as-a-whole (<fieldset>) */
.tx-felogin-pi1 {
  border: 1px solid #e0e0e0;
  padding: 1em;
}

/* === Frames =========================================== */

/* Frame with border (<div>) */
.csc-frame-frame1 {
  border: 1px solid #ff4d00;
  padding: 16px;
}

/* Frame with border and background (<div>) */
.csc-frame-frame2 {
  border: 1px solid #ff4d00;
  padding: 16px;
  background-color: #b0b0c8;
}


/* === Miscelaneous ===================================== */

/* Link to top (<p>) */
.csc-linkToTop {
}
